Subject: Re: bug#13827: faulty range check in bytevector accessor

From: Ian Price <[email-masked]>
Date: Thu, 28 Feb 2013 20:20:07 +0000

[email-masked] (Ludovic Courtès) writes:

> As Mark pointed out, it could be due to the GMP version you’re using.
>
> Could you check that?

Well, I wouldn't rule it out until I've had a proper look. I believe I
am running 4.3.2, but do you have a specific test in mind?

I'm going away for the weekend, though, so I won't really be able to
debug this properly till Monday.

-- 
Ian Price -- shift-reset.com

"Programming is like pinball. The reward for doing it well is
the opportunity to do it again" - from "The Wizardy Compiled"